Home · Quickstart · User Guide and Examples · Interfaces Index · Developers · About · Nipy

# nipype.utils.spm_docs module

Grab documentation from spm.

nipype.utils.spm_docs.grab_doc(task_name)

  Grab the SPM documentation for the given SPM task named task_name

  Parameters:

    task_name (string) – Task name for which we are grabbing documentation. Example task names are `Realign: Estimate & Reslice`, `Normalise: Estimate & Write`.

  See also

  `spm_flat_config.m`

    This function can print out all the possible task names.